local fn = _gn(0x9E778248D6685FE0)
--- HUD::SET_SOCIAL_CLUB_TOUR("Gallery");
-- HUD::SET_SOCIAL_CLUB_TOUR("Missions");
-- HUD::SET_SOCIAL_CLUB_TOUR("General");
-- HUD::SET_SOCIAL_CLUB_TOUR("Playlists");
function Global.SetSocialClubTour(name)
	return fn(_ts(name))
end
